<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODIOPART>101</CODIOPART>
  <DEN_IOPART>Partener tipic</DEN_IOPART>
 </ROW>
 <ROW>
  <CODIOPART>0</CODIOPART>
  <DEN_IOPART>... nedefinit ...</DEN_IOPART>
 </ROW>
</ROWSET>
